"com_aetherlog_aetherappandimporter_callsigns" = "Callsigns";
"com_aetherlog_aetherappandimporter_callsigns.Description" = "Callsigns in an Aether logbook file.";

"com_aetherlog_aetherappandimporter_firstnames" = "First Names";
"com_aetherlog_aetherappandimporter_firstnames.Description" = "First names in an Aether logbook file";

"com_aetherlog_aetherappandimporter_lastnames" = "Last Names";
"com_aetherlog_aetherappandimporter_lastnames.Description" = "Last names in an Aether logbook file";

"com_aetherlog_aetherappandimporter_contest" = "Contest";
"com_aetherlog_aetherappandimporter_contest.Description" = "Amateur radio contest for an Aether logbook file";

"com_aetherlog_aetherappandimporter_qth" = "QTH";
"com_aetherlog_aetherappandimporter_qth.Description" = "QTH in an Aether logbook file";